<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Hitflix Connexion</title>
    <link rel="stylesheet" href="{{url_for('static',filename='bootstrap/css/bootstrap.min.css')}}">
    <link rel="stylesheet" href="{{url_for('static',filename='css/connexion.css')}}">
    <link rel="stylesheet" href="{{url_for('static',filename='css/Login-Form-Dark.css')}}">
</head>

<body>
    <div class="login-dark">
        <form method="POST" style="border-radius: 1em;">
            <div class="illustration"><img src="{{url_for('static',filename='img/logo.png')}}" width="150em"
                    height="auto"></div>
            {% with messages = get_flashed_messages() %}
            {% if messages %}
            <div class="notification is-danger">
                <p style="color: white;font-size: 14px;">{{ messages[0] }}</p>
            </div>
            {% endif %}
            {% endwith %}
            <div class="form-group"><input class="form-control" type="text" name="pseudo" placeholder="Pseudo" required>
            </div>
            <div class="form-group"><input class="form-control" type="password" name="mdp" placeholder="Mot de passe"
                    required></div>
            <div class="form-group"><button class="btn btn-primary btn-block" type="submit">Se connecter</button></div>
            <a class="forgot" href="{{url_for('auth.register')}}">Pas encore de compte ?</a>
        </form>
    </div>
    <script src="{{url_for('static',filename='js/jquery.min.js')}}"></script>
    <script src="{{url_for('static',filename='bootstrap/js/bootstrap.min.js')}}"></script>
</body>

</html>